Subject: Re: bug#22506: make change-history now doesn't work at all

From: Nicolas Petton <[email-masked]>
Date: Mon, 01 Feb 2016 09:40:54 +0100

Eli Zaretskii <[email-masked]> writes:

>> It worked for you, and it probably would have worked again for you in your 
>> environment. But it didn't work for the rest of us because we're using the 
>> public Emacs repository and its commit IDs are different from those in your 
>> repository.
>
> ??? How can the commits differ, assuming Nicolas pushed his to
> upstream?

Indeed, I'm really confused, I pushed my commits to emacs-25 after
that...

Nico